.pankuzu{
    border-bottom: 1px solid #D1D1D1;
}
.infoDetail article h2 {
  margin-top: 7.5rem;
  margin-bottom: 4.5rem;
  font-weight: bold;
  font-size: 2.2rem;
  border-bottom: 3px double #D1D1D1;
  padding-bottom: 0.5rem;
}
.infoDetail article h3 {
  border-left: 2px solid #333872;
  margin-top: 4.5rem;
  margin-bottom: 3rem;
  padding-left: 1.3rem;
  font-weight: bold;
  font-size: 1.6rem;
}
.infoDetail article h4 {
  margin: 2.5rem 0;
  font-size: 1.5rem;
  font-weight: bold;
  border-bottom: 1px dotted #D1D1D1;
  padding-bottom: 0.5rem;
}

@media (max-width: 68.7rem) {
    .infoDetail article h2 {
        margin-top: 4rem;
        margin-bottom: 2.5rem;
        font-size: 2rem;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .infoDetail article h3 {
        margin-top: 2.5rem;
        margin-bottom: 1.5rem;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .infoDetail article h4{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}